html{
  width:100%;
  margin:0;
  padding:0;
}
body{
  font-family: 'SweetRegular';
  font-size: 18px;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color:#000;
  position: relative;
}
header{
  position: fixed;
  z-index: 1;
  width: 100%;
  background: white;
}
address{
  font-family: "SweetThin";
  font-size: 9px;
}
a, ul li a,ul li a:hover{
  text-decoration: none;
  color: #009A93;
}
a:hover{
  text-decoration: none;
  color: #006D68;
}
.show{display: block;}
.hide{display: none;}
.footer{
  width: 100%;
  top:0px;
  background: white;
}
.height{
  height: 100vh;
}
.height2{
  height: 100%;
}
.color0{
  color: #009A93;
}
.color1{
  color: #006D68;
}
.font0{
  text-transform: uppercase;
  font-size: 5rem;
  font-family: "SweetBold";
}
.font1{
  text-transform: uppercase;
  font-size: 2.5rem;
  font-family: "SweetBold";
}
.font2{
  text-transform: uppercase;
  font-size: 2.5rem;
  font-family: "SweetThin";
}
.font3{
  text-transform: uppercase;
  font-size: 2rem;
  font-family: "SweetRegular";
}
.font4{
  text-transform: uppercase;
  font-size: 2rem;
  font-family: "SweetThin";
}
.lhhemodialyse{
  line-height: 16px;
}
.lhprogramme{
  line-height: 18px;
}
.fontitalic{
  font-size: 1.75rem;
  font-family: "SweetItalic";
}
.fontvideo{
  font-family: "SweetBold";
}
.border-b-menu{
	border-bottom:2px solid #009A93;
}

.border-table{border-right: solid 1px #fff !important;}

.btn-outline-contact {
	color: #006D68;
  background-color: transparent;
  border-style:solid;
	border-width:2px;
    -webkit-border-image: 
      -webkit-linear-gradient(#006D68, #009a93) 10;
    -moz-border-image:
      -moz-linear-gradient(#006D68, #009a93) 10;    
    -o-border-image:
      -o-linear-gradient(#006D68, #009a93) 10;
    border-image:
      linear-gradient(#006D68, #009a93) 2;      
	border-radius: 18px;
  padding: 5px;
}


.nav-items{
  padding-right: 20px;
  width: 30%;
  height: 35px;
  line-height: 11px;
  display: block;
}
a.nav-links{
  font-size: 12px; 
  padding: 0 0 15px 0;
}

.menuprincipal{
	padding:0;
	width: 100%;
}
.nav-item{
  padding-right: 20px;
}
#headmenu ul li a,#menu ul li a,.contact{
  font-family: "SweetMedium";
  font-size: 16px;
}
#headmenu ul li a:hover,#menu ul li a:hover,#headmenu .activemenu,#menu .activemenu{
  font-family: "SweetBold";
  color: #009A93;
}
#headmenu ul li a,#menu ul li a,#sousmenu ul li a,#sousmenu2 ul li a{
  color:#006D68;
}
#sousmenu2{
  left: -135px;
}
.sousmenu,.sousmenu1{
  padding:0px 0px;
  width: 100%;
}
a.nav-links:hover{
  font-family: "SweetBold";
  font-size: 12px;
}
.activesousmenu{
  font-family: "SweetBold";
  font-size: 12px;
  border-bottom: 4px solid #006D68;
}
.categorie{
  position: relative;
}
.categorie:before {
  position: absolute;
  top: 90%;
  left: 0px;
  width: 85%;
  height: 5px;
  font-family: "SweetBold";
  font-size: 12px;
  background-color: #006D68;
  content: '';
  -webkit-transform: translateY(8px);
  opacity: 0;
  transition-property: -webkit-transform, opacity;
  transition-duration: 5s;
}
.categorie:hover:before {
  -webkit-transform: translateY(0);
  opacity: 1;
}

a.plus:hover{
  background: url(../images/plusactive.png) no-repeat 0px;
}
.plus {
  width: 160px;
  height: 160px;
  display: block;
  margin: 0 auto;
  background: url(../images/plus.png) no-repeat;
  background-size: 57px;
  background-position-x: center
}

a.plus:hover,.activeplus {
  width: 160px;
  height: 160px;
  display: block;
  margin: 0 auto;
  background: url(../images/plusactive.png) no-repeat;
  background-size: 57px;
  background-position-x: center
}

.btn-online-urgence{
  font-family: "SweetMedium";
  color: white;
  background-color: #ED694B;
}
.btn-online-urgence:hover{
  background: #ED694B;
  color: white;
}

.btn-outline-urgence{
  font-family: "SweetBold";
	line-height: 9px;
  font-size: 9px;
  color: #ED694B;
  border: 1px solid #ED694B;
  background-color: transparent;
}
.btn-outline-urgence:hover{
  background: #ED694B;
  color: white;
}


.list-inline-item:not(:last-child){
	margin: 0;
}
#first{
  background: url(../images/img1.png) no-repeat 0px -35px;
  background-size: cover;
  height: 100vh;
}
#second{
	background: url(../images/image2.png) no-repeat 0px 0px;
	background-size: cover;
  height: 100vh;
}
#third{
	background: url(../images/img3.png) no-repeat 0px 155px;
	background-size: cover;
  height: 100vh;
}
#four{
	background: url(../images/img4.png) no-repeat 0px 0px;
	background-size: cover;
  height: 100vh;
}

.greentransp{
  /*height: 100vh;*/
  background-color: rgba(0,153,153,0.7);
 }
.greenfont{
  height: 100%;
  background: linear-gradient(90deg,rgba(0,153,153,0.7),rgba(0,153,153,0.01))
}
.logoheader{width: 30%;margin: auto;/*display: block;*/padding: 10px 0;}
.imagelogo{width: 100%;}
.imagelogo1{width: 25%;}
.scrollmouse{width: 2%;}

a.scrollmouse:link {
  width: 50px;
  height: 50px;
  display: block;
  margin: 0 auto;
  background: url(../images/mouse.png) no-repeat;
  background-size: 25px;
  background-position-x: center
} 

a.scrollmouse:hover {
  width: 50px;
  height: 50px;
  display: block;
  margin: 0 auto;
  background: url(../images/mouse1.png) no-repeat;
  background-size: 25px;
  background-position-x: center
} 

.paddingheader{padding-top: 220px;}
.modal-dialog{min-width: 90%;}

#id1,#id2,#foot{position: relative;background: #fff;}
@media (min-width: 992px) and (max-width: 1199.98px) { 
  #headmenu ul li a, #menu ul li a, .contact{font-size: 13px;} 
  }
@media (min-width: 768px) and (max-width: 991.98px) {
  .imagelogo{ width: 25%!important;}  
  .menuprincipal{padding: 5px 10px;}
  .sousmenu{padding: 0px 23px;}  
  #sousmenu2{left: 0px;}
  .paddingheader{padding-top: 0;}
  }
@media (min-width: 576px) and (max-width: 767.98px) { 
  .imagelogo{ width: 25%!important;}
  .menuprincipal{padding: 5px 10px;}
  .sousmenu{padding: 0px 23px;}
  .nav-items{width: 100%;padding: 5px;}
  .imagelogo{width:25%!important;}
  #sousmenu2{left: 0px;}
  .paddingheader{padding-top: 0;}
  #second,#four{height:140vh;}  
  #third{height:170vh;}
}
@media (min-width: 0px) and (max-width: 575.98px) { 
  .imagelogo{ width: 50%!important;}
  .menuprincipal{padding: 5px 10px;}
  .sousmenu{padding: 0px 23px;}
  .nav-items{width: 100%;padding:5px;}
  .font1,.font2{font-size:30px;}
  .imagelogo{width:25%!important;}
  .imagelogo1{width:40%!important;}
  #sousmenu2{left: 0px;}
  .paddingheader{padding-top: 0;}
  #first{height: 110vh;}
  #second,#third,#four{height:150vh;} 
  .scrollmouse{width : 10%;}
  .border-b-menu{border : 0;}
}